﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
{

  body
  {
    background-image:none;
    background-color:transparent;
  }

  #BaseTable,
  #HeaderPane,
  #FooterPane
  {
     width: 750px !important;
  }

  #Middle
  {
     width: 750px !important;
  }

  #LeftPane
  {
     width: 190px !important;
     float: none;
     display:inline-block;
     vertical-align: top;
  }

  #RightPane
  {
     float: none;
     display:none;
  }

  #ContentPane
  {  
     float: none;
     width:  750px !important;
     display:inline-block;
     vertical-align: top;
  }

  .Item_normal .Contents, .Item_normal_title .Contents 
  {
      padding: 0 0 0 0px;
  }

  .PickUp_info
  {
    width: 650px;
  }

  .PickUp_info .info_block .Fix_header2
  {
    width: 500px;
  }

  .PickUp_info li
  {
    width: 630px;
  }

  .B_LinkList_simple li
  {
    width: 650px;
  }

  .B_LinkList_simple .MTitleBlock
  {
    /*padding: 17px 0 8px 50px;*/
    padding:12px 0 13px 50px;
  }

  .B_LinkList_simple .MTitleBlock span
  {
    display: none;
  }

  .B_LinkList_simple .MTitleBlock h2
  {
    width: 500px;
  }

  .B_LinkList_kurashi
  {
    float: none;
  }

  .B_LinkList_kurashi .FrameDiv
  {
    float: none;
    width: auto;
  }

  .B_LinkList_kurashi .Title
  {
    width: 580px;
  }

  .B_LinkList_kurashi .Summary
  {
    width: auto;
  }

  .B_LinkList_kurashi ul
  {
    float: none;
  }

  .B_LinkList_kurashi li
  {
    float: none;
  }

  .EventCal_tf
  {
    width: 630px;
  }

  .EventCal_tf .Term h2
  {
    width: 466px;
  }

  .EventCal_tf .DivLeft
  {
    width: 290px;
  }

  .EventCal_tf .DivRight
  {
    width: 290px;
  }

  .EventList_tf .Term
  {
    width: 466px;
  }

  .LinkList_sep2
  {
    float: none;
    width: 650px;
  }

  .LinkList_sep2 .listInnersep2
  {
    float: none;
    width: 650px;
  }

  .LinkList_sep2 .sep2row
  {
    float: none;
  }

  .LinkList_sep2 .sep2Container
  {
    width: 300px;
  }

  .LinkList_sep2 .sep2Container h3
  {
    width: 270px;
  }

  .LinkList_sep2 .sep2row .sepend
  {
    /*clear: none;*/
  }

  .Item_FAQ_title
  {
    width: 650px;
  }

  ul.list_nolink li
  {
    width: 170px;
  }

  .BlogType_tf
  {
    width: 650px;
  }

}

/*auto generated region*/

#BaseTable
{
	width:950px;

}
#SystemMenu
{
	width:950px;

}
#HeaderPane
{
	width:950px;

}
#Middle
{
	width:950px;

}
#LeftPane
{
	width:190px;
	padding-right:0px;	padding-left:0px;
}
#ContentPane
{
	width:750px;
	padding-right:0px;	padding-left:5px;
}
#RightPane
{
	width:0px;
	padding-right:0px;	padding-left:0px;
}
#FooterPane
{
	width:950px;
	padding-top:5px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#BaseTable
{
	width:320px;
	margin: 0 auto;
	padding: 0;
}
#SystemMenu
{
	width:320px;
	margin: 0;
	padding: 0;
}
#HeaderPane
{
	width:320px;
	margin: 0;
	padding: 0;
}
#Middle
{
	width:320px;
	margin: 0;
	padding: 0;
}
#LeftPane
{
	width:320px;
	margin: 0;
	padding: 0;
}
#ContentPane
{
	width:320px;
	margin: 0;
	padding: 0;
}
#RightPane
{
	width:320px;
	margin: 0;
	padding: 0;
}
#FooterPane
{
	width:320px;
	margin: 0;
	padding: 0;
}
}
